{
  "$schema": "http://json-schema.org/draft-07/schema#",
  "properties": {
    "apiVersion": {
      "type": "string"
    },
    "kind": {
      "type": "string"
    },
    "metadata": {
      "type": "object"
    },
    "spec": {
      "properties": {
        "local": {
          "properties": {
            "extlbint": {
              "default": "kube-lb0",
              "type": "string"
            },
            "localint": {
              "default": "default",
              "type": "string"
            },
            "sendgarp": {
              "default": false,
              "type": "boolean"
            }
          },
          "required": [
            "sendgarp"
          ],
          "type": "object"
        }
      },
      "required": [
        "local"
      ],
      "type": "object"
    },
    "status": {
      "type": "object"
    }
  },
  "required": [
    "spec"
  ],
  "type": "object"
}
